Jump to content

Template:CategoryButton/styles.css: Difference between revisions

From Scampsopedia
No edit summary
mNo edit summary
Line 4: Line 4:


.scamp-category-button .scamp-category-button__category {
.scamp-category-button .scamp-category-button__category {
border-top-left-radius: 0;
border-top-right-radius: 0;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}
}



Revision as of 13:49, 14 January 2026

.scamp-category-button {
	display: inline-flex;
}

.scamp-category-button .scamp-category-button__category {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.scamp-category-button .scamp-category-button__random {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.scamp-category-button .scamp-category-button__random a {
	display: block;
}

.scamp-category-button__random a {
  padding: 0.75rem;
}
.scamp-category-button__random a svg {
  display: block;
}